» Ubuntu » Balíky

Error

two or more packages specified (r-cran-nlme natty)